/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset, img{ 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/

		body {
			margin:0;
			padding:35px 0;
			background-color: #000;
		}
		#container {
			width:1000px;
			margin:0 auto;
			padding:0;
			background-color: #fff;
			position:relative;
				}
		
		#header {
			height:119px;
			position: relative;
				}
		#contentholder {
			padding:83px 0 0;
		}
		#contentholder2{padding:63px 20px 20px;background-color:#231f20;}
		
		#content {
			float:right;
			width:700px;
			margin: 0px;
			padding: 0px;
		}
		#sidebar {
			float: left;
			margin:0;
			padding:0 0 20px;
			width: 270px;
			text-align: left;
			display: block;
			}

/* Footer Styles *****************************************************/

		#footer {
			clear: both;
			width:1000px;
			margin:0 auto;
			padding:20px 0 50px;
		}	
		#footer p {
			color: #fff;
			font-size:12px;
		
		}
		#footer p a {
			color: #fff;
			font-weight: bold;
			padding: 0px;
			border-top-style: none;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			text-decoration: underline;
		}
		#footer p a:hover {
			color: #FFF;
			text-decoration: underline;
		}
		

/* Logo *****************************************************/
		
		
		#logo {
			width:358px;
			height:94px;
			position: absolute;
			left:9px;
			top:13px;
			background:url(../images/logo.png) left top no-repeat;
		}
		#logo p {
			display: none;
		}


#logo a {
		width: 358px;
		height: 94px;
		position: absolute;
		left:9px;
		top:13px;
}

/* Floats *****************************************************/
.left {float:left;}
.right {float:right;}
.cleaner {clear:both;height:0px;font-size:0px;}
li.cleaner {clear:both;float:none !important;height:0 !important;padding:0 !important;margin:0 !important;}
img.left{margin:0 10px 10px 0;}
img.right{margin:0 0 10px 10px;}
.innerpad {padding:20px;}
#content .innerpad{padding:0 20px 0 0;}
#sidebar .innerpad{padding:0 0 0 20px;}

#header #contact_details{
	position: absolute;
	top:8px;
	right:11px;
	width:117px;
}

#quote-button{
	position:relative;float:right;padding:6px 20px 0 0;
}
#quote-button a.quote-button{
	display:block;
	margin:0;
	padding:0;
	width:170px;
	height:30px;
	background:url(../images/bt_quote.png) left top no-repeat;
}
#quote-button a.quote-button:hover{background-position:left bottom;}
#quote-button a.quote-button span{display:none;visibility:hidden;}



#login-button{
	position:relative;float:right;padding:6px 20px 0 0;
}
#login-button a.login-button{
	display:block;
	margin:0;
	padding:0;
	width:86px;
	height:30px;
	background:url(../images/bt_login.png) left top no-repeat;
}
#login-button a.login-button:hover{background-position:left bottom;}
#login-button a.login-button span{display:none;visibility:hidden;}

#quote-form img{border:none 0;}

#quote-form{
	position:absolute;
	top:30px;
	right:40px;
	width:346px;
	height:376px;
	padding:50px 30px 30px;
	background:url(../images/bg_quote.png);
	z-index: 99;
}

#categories{}

#breadcrumbs {
	font-size: 11px;
	margin-bottom: 7px;
	padding: 7px 0;
	display: block;
	color: #231f20;
	font-family: SteelfishRg-Regular;
	font-weight: normal;
	font-style: normal;
}

#breadcrumbs img{border:0;}
#breadcrumbs a {
	padding: 0 10px;
	color: #eddd29;
	text-decoration: none;
	font-size:2.5em;
	letter-spacing:1px;
	text-transform:uppercase;
}
#breadcrumbs .B_firstCrumb a {
padding-left:0;
}
#breadcrumbs a:hover {
	color: #231f20;
}

#content .categorylist{
margin:0;padding:0;
}
#content .categorylist li{
	float:left;padding:10px 42px 10px 0;
	background-image: none;
}

#frameheader{padding-bottom:7px;}
#frameheader .category_type, #frameheader .supplier_name{padding-left:30px;}

.contact th{vertical-align:top;}

#contentholder2 .gal-item {
    border:0 none;
    margin: 4px;
    padding:0;
}

#quote-form {
display:none;
}
.featured {
	margin-right: 20px;
	float: left;
	width: 115px;
	text-align: center;
	background-color: #EBEBEB;
	margin-bottom: 20px;
	padding: 0px 0px 10px 0px;
	min-height: 229px;
}
.featured img{
	width: 95px;
}

div#content-block {padding-top: 136px;}
div#content-block-2 {padding-top: 69px;}

div#process {position: absolute;left: 260px;top: 181px;}

div#process2 {position: absolute;right: 25px;top: 187px;}

div#process3 {position: absolute;right: 25px;top: 180px;}

div#process img, div#process2 img, div#process3 img {border: 0px;}

div#contentholder2 #breadcrumbs {padding: 42px 0;}

.borderless {border: 0px;}

.borderless tr,.borderless tr td {border: 0px;}

#bottom-box{
	margin:73px 0 0;
	padding:15px 20px 1px;
	border:10px solid #ebebeb;
}